/*  C o p y r i g h t   S e v e n   I n t e r n e t  */
/*****************************************************/
/**			P r e - s e t   T a g s					**/


body {					background-image: url(images/background.jpg); background-repeat: repeat-x; background-color: #353533; margin: 0px;
}

h2 {					margin: 0px; clear: left;
						font-family: "Trebuchet MS", Arial; font-size: 13px; color: #FFFFFF; text-align: left;
}

h3 {					margin: 0px; clear: left;
						font-family: "Trebuchet MS", Arial; font-size: 14px; color: #F00088; text-align: left;
}

h4 {					margin: 0px; clear: left;
						font-family: "Trebuchet MS", Arial; font-size: 12px; color: #F00088; text-align: left;
}

.the-job {				font-family: "Trebuchet MS", Arial; font-size: 12px; color: #F00088; text-align: left; font-weight: bold;

}

.the-job a {				font-family: "Trebuchet MS", Arial; font-size: 12px; color: #F00088; text-align: left; font-weight: bold;

}

/**			P r e - s e t   T a g s					**/
/*****************************************************/
/**			L a y o u t   T a g s					**/


.wrapper {				width: 800px; height: auto; 
}

.wrapper-home {			width: 800px; height: auto; margin-top: 108px; 
}

.layout {				float: left; clear: left; display: inline; width: 800px; height: auto; background-color: #FFFFFF; margin-top: 4px;
}



/**			Menu   T a g s					**/
/*****************************************************/

.menu {					background-color: #FFFFFF; margin: 0px; float: left; height: 41px; width: 800px;
}

.flash {				float: left; height: 382px; width: 790px; margin-top: 5px; margin-left: 2.5px;
}

.pink {					background-color: #F00088; float: left; height: 31px; width: 787px; margin: 5px 0px 0px 3px;
}

.menu-text {			font-family: "Trebuchet MS", Arial; font-size: 12px; font-weight: normal; color: #FFFFFF; text-decoration: none;
						display: inline; margin: 0px;
}

.menu-text a {			font-family: "Trebuchet MS", Arial; font-size: 12px; font-weight: normal; color: #FFFFFF; text-decoration: none; margin-top: 20px; 
						margin-right: 16px; margin-bottom: 13px; margin-left: 16px; display: inline; line-height: 32px;
}

.logo {					float: left; height: 108px; width: 304px;
}

.left {					background-color: #111111; float: left; height: 382px; width: 485px; margin: 5px 0px 0px 5px; color: #FFFFFF;
						font-family: "Trebuchet MS", Arial; font-size: 12px; line-height: 22px; font-weight: normal; text-decoration: none; 
}

.left-our-work {		background-color: #111111; float: left; height: 382px; width: 485px; margin: 5px 0px 0px 3px; color: #FFFFFF;
						font-family: "Trebuchet MS", Arial; font-size: 12px; line-height: 22px; font-weight: normal; 
						text-decoration: none; text-align: left;
}

.left-our-work-2 {		background-color: #111111; float: left; height: 382px; width: 785px; margin: 5px 0px 0px 3px; color: #FFFFFF;
						font-family: "Trebuchet MS", Arial; font-size: 12px; line-height: 22px; font-weight: normal; 
						text-decoration: none; text-align: left;
}

.testimonials {		background-color: #111111; float: left; height: 382px; width: 780px; margin: 5px 0px 0px 3px; color: #FFFFFF;
						font-family: "Trebuchet MS", Arial; font-size: 12px; line-height: 22px; font-weight: normal; text-decoration: none; text-align: left;
}

.left-contact {			background-color: #111111; float: left; height: 382px; width: 385px; margin: 5px 0px 0px 3px; color: #FFFFFF;
						font-family: "Trebuchet MS", Arial; font-size: 12px; line-height: 22px; font-weight: normal; text-decoration: none; text-align: left;
}

.left-contact a{		color: #FFFFFF; text-decoration: none;
}

.right {				background-color: #282828; float: left; height: 382px; width: 300px; margin: 5px 0px 0px 0px;
						font-family: "Trebuchet MS", Arial; font-size: 11px; color: #F00088; 
}

.right a{				color: #F00088; text-decoration: none; 

}

.right-work {				background-color: #282828; float: left; height: 382px; width: 785px; margin: 5px 0px 0px 6px;
						font-family: "Trebuchet MS", Arial; font-size: 11px; color: #F00088; 
}

.right-contact {		background-color: #282828; float: left; height: 382px; width: 403px; margin: 5px 0px 0px 0px;
}

.featurehover img{		filter:gray; margin: 5px 6px 5px 5px; -moz-opacity: 0.5;
}

.featurehover:hover img {		opacity:1;filter:alpha(opacity=100) -moz-opacity: 1;

}
.right-pad {			float: left; height: auto; width: 280px; margin-top: 15px; margin-right: 0px; margin-bottom: 5px; 
						margin-left: 10px; font-family: "Trebuchet MS", Arial; font-size: 11px; color: #FFFFFF; text-align: left;
}

.right-pad-work {
	float: left;
	height: auto;
	width: 765px;
	font-family: "Trebuchet MS", Arial;
	font-size: 11px;
	color: #FFFFFF;
	text-align: left;
	padding-left: 19px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

div.contentscroll {		height: 330px; width: 270px; margin-left:6px; margin-bottom:8px; overflow: auto; overflow-x: auto; 	
						border: 0px solid #F00088; margin: 0px;	scrollbar-base-color: #F00088;  scrollbar-arrow-color: #fff;
						scrollbar-track-color: #FFFFFF; scrollbar-darkshadow-color: #fff; scrollbar-shadow-color: #F00088; 
						scrollbar-3dlight-color: #AFB1B8;	scrollbar-face-Color: #F00088; 
						font-family: "Trebuchet MS", Arial; font-size: 11px; color: #FFFFFF; text-align: left;
}

div.contentscroll a{	text-decoration: none; margin-bottom:8px;

}

div.left-contentscroll {height: 382px;	 	width: 786px; margin-left: 6px; overflow: auto; 	overflow-x: auto; 	border: 0px solid #F00088; margin: 0px;	
						scrollbar-base-color: #F00088;  scrollbar-arrow-color: #fff;	scrollbar-track-color: #FFFFFF; scrollbar-darkshadow-color: #fff;
						scrollbar-shadow-color: #F00088; 	scrollbar-3dlight-color: #AFB1B8;	scrollbar-face-Color: #F00088; font-family: "Trebuchet MS", Arial; font-size: 11px; color: #FFFFFF; text-align: left;
}

div.test-contentscroll {height: 382px;	 	width: 788px; margin-left: 6px; overflow: auto; 	overflow-x: auto; 	border: 0px solid #F00088; margin: 0px;	
						scrollbar-base-color: #F00088;  scrollbar-arrow-color: #fff;	scrollbar-track-color: #FFFFFF; scrollbar-darkshadow-color: #fff;
						scrollbar-shadow-color: #F00088; 	scrollbar-3dlight-color: #AFB1B8;	scrollbar-face-Color: #F00088; font-family: "Trebuchet MS", Arial; font-size: 11px; color: #FFFFFF; text-align: left;
}

/**			Footer   T a g s					**/
/*****************************************************/

.footer {				font-family: "Trebuchet MS", Arial; font-size: 10px; line-height: 28px; color: #FFFFFF; text-decoration: none;
						margin: 0px; float: left; width: 380px; text-align: left; background-color: #353533;
}

.seven {				font-family: "Trebuchet MS", Arial; font-size: 10px; line-height: 28px; color: #FFFFFF; text-decoration: none;
						margin: 0px; float: left; width: 420px; text-align: right; background-color: #353533;
}

.seven a{				font-family: "Trebuchet MS", Arial; font-size: 10px; line-height: 28px; color: #FFFFFF; text-decoration: none;
						margin: 0px;  text-align: right;
}
table {					font-family: "Trebuchet MS", Arial; font-size: 12px; line-height: 22px; color: #FFFFFF;
}

.list{
						width: 280px;
}

.list:after{ 
						display: block;  height: 0;  clear: both; visibility: hidden;
}

.list ul{
						width: 100%; padding: 4px 0; margin: 0; text-align: left; 
}

.list ul li{
						display: block; 
}

.list ul li a{
						color: #fff; padding: 4px 0px; margin: 0; text-decoration: none;
}

.list ul li a:hover, .chromestyle ul li a.selected{ color: #F00088;
}
